@media screen and (min-width: 980px){
	#wrapper{ width:930px; margin:0px auto}
}

/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	    #wrapper, #copyright, #footerContent, #top { width:755px; margin:0 auto }
		#logo, #logo img {  height:130; width:240px; margin:10px 0 0 0  }
		#nav a, #subMenusContainer a { font-size:12px; padding:6px; font-weight:normal }
		#subMenusContainer a, #nav li li a { font-size:11px; padding:10 5px }
		.moduletable_flashImages, #faded img  { height:310px; width:755px  }
		#faded ul.pagination { margin:260px 0 0 90px }
		#content img { height:auto; max-width:100% }
		#main { width:260px }
		#mainLeft { width:470px }
		#mainFull { width:700px; margin:0 auto }
		#sidebar1, #sidebar2, #sidebar1 .moduletable, .moduletable, .moduletable_menu  { width:190px }
		#sidebar1 .moduletable img { height:80px; max-width:80px }
		#sidebar2 { margin-right:25px }
		#user2 .moduletable, #user2 .moduletable_menu { width:160px; margin:0 4px }
		#user2 .moduletable h3, #user2 .moduletable_menu h3 { font-size:17px }
		#copyright, ul.menu_bottom { width:250px }
		.acymailing_form input { width:125px }
		.acysubbuttons input { width:inherit }
		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3  
		{ width:210px; float:left; margin:5px }	
}

/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
        #wrapper, #top, #main, #mainLeft, #mainRight, #mainFull, #sidebar1, #sidebar2, #footerContent  { width:420px; margin:0 auto; padding:0 }
		#sidebar1 { margin-left:10px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:10px 0; float:left; width:420px }
		.moduletable_social { float:left; margin:5px 0 5px 5px; width:420px }
		.moduletable, .moduletable_menu { margin:15px 10px }
		#content { margin:0; padding:15px 0 10px 0 }
		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none }
		.moduletable_flashImages, #faded img { display:none; visibility:hidden }
		#content img { height:auto; max-width:80% }
		#nav{float:none!important;margin:2px 0 0 0!important; text-align:left!important; width:400px; clear:both }
		#nav a { width:400px; padding:8px 10px; border-bottom:1px solid #000 }
		.acymailing_module, acymailing_module input { float:left }
		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:400px; margin:0 0 15px 0; padding:0; float:left }
		.contact { padding:0 }
		#contact-form input, #contact-form textarea, #contact-form label #jform_contact_email_copy-lbl, #contact label  { width:200px; float:left; clear:both }	
}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
        #wrapper, #top, #main, #mainLeft, #mainRight, #mainFull, #sidebar1, #sidebar2, #footerContent  { width:300px; margin:0 auto; padding:0 }
		#sidebar1 { margin-left:10px; width:260px }
		#sidebar2 .moduletable, #sidebar2 .moduletable_menu { margin-left:10px; float:left; width:250px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:10px 0; float:left; width:290px }
		.moduletable_social { float:left; margin:5px 0 5px 5px }
		.moduletable, .moduletable_menu { width:280px; margin:15px 10px; float:left }
		#content { margin:0; padding:15px 0 10px 0 }
		#logo, #logo img { height:auto; width:300px; margin:0 auto; float:none }
		.moduletable_flashImages, #faded img { display:none; visibility:hidden }
		#content img { height:auto; max-width:80% }
		#nav{float:none!important;margin:2px 0 0 0!important; text-align:left!important; width:300px; clear:both }
		#nav a { width:278px; padding:8px 10px; border-bottom:1px solid #000 }
		.acymailing_module, acymailing_module input { float:left }
		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:290px; margin:0 0 15px 0; padding:0; float:left }
		.contact { padding:0 }
		#contact-form input, #contact-form textarea, #contact-form label #jform_contact_email_copy-lbl, #contact label  { width:200px; float:left; clear:both }	
}


		
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
        #wrapper, #top, #main, #mainLeft, #mainRight, #mainFull, #sidebar1, #footerContent  { width:210px; margin:0 auto; padding:0 }
		#sidebar1 { margin-left:10px }
		#sidebar2, #sidebar2 .moduletable, #sidebar2 .moduletable_menu  { float:left; width:170px; margin:4px 0 }
		#sidebar1 .moduletable img { height:70px; max-width:70px }
		#copyright, #user2 .moduletable, #user2 .moduletable_menu { margin:10px 0; float:left; width:210px }
		.moduletable_social { float:left; margin:5px 0 5px 5px }
		.moduletable, .moduletable_menu { width:160px; margin:15px 10px }
		#content { margin:0; padding:15px 0 10px 0 }
		#logo, #logo img { height:auto; max-width:100%; margin:0 auto; float:none }
		.moduletable_flashImages, #faded img { display:none; visibility:hidden }
		#content img { height:auto; max-width:80% }
		#nav{ width:190px; clear:both }
		#nav a { width:190px; padding:8px 10px; border-bottom:1px solid #000 }
		.acymailing_module, acymailing_module input { float:left }
		.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-2, .column-3	
		{ width:210px; margin:0 0 15px 0; padding:0; float:left }
		.contact { padding:0 }
		#contact-form input, #contact-form textarea, #contact-form label #jform_contact_email_copy-lbl, #contact label  { width:200px; float:left; clear:both }	
		
}











